Bug 442420 - monotone-0.40 is available
Summary: monotone-0.40 is available
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: monotone   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Roland McGrath
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Package...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-14 18:26 UTC by FEver
Modified: 2008-09-28 18:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-28 18:37:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description FEver 2008-04-14 18:26:44 UTC
monotone-0.40 is already available. Repo version is 0.39.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Bug Zapper 2008-05-14 09:25:39 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Thomas Moschny 2008-08-29 16:56:05 UTC
In fact, monotone-0.40 is already available for epel5, so why not for f9? I see that the packages were built in koji, but not requested as updates in bodhi. 

Would you mind me co-maintaining that package?

Comment 3 Roland McGrath 2008-08-29 19:10:41 UTC
I'd just forgotten about the update paperwork.

Another hand co-maintaining monotone (and the other monotone-related rpms) would be most welcome.

Comment 4 Fedora Update System 2008-09-14 08:57:13 UTC
monotone-0.41-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/monotone-0.41-1.fc9

Comment 5 Fedora Update System 2008-09-14 08:59:00 UTC
monotone-0.41-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/monotone-0.41-1.fc8

Comment 6 Fedora Update System 2008-09-16 23:24:39 UTC
monotone-0.41-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update monotone'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-8110

Comment 7 Fedora Update System 2008-09-16 23:30:17 UTC
monotone-0.41-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update monotone'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8150

Comment 8 Fedora Update System 2008-09-28 18:37:42 UTC
monotone-0.41-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2008-09-28 18:40:18 UTC
monotone-0.41-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.